<?xml version="1.0"?>
<UI version="1.0">
	<Global SceneNum="2" ResFilePath="Res.dll" CountryCode="0404">
		<FontList FontSizeUnit="Pixel">
		    <Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="48" FontStyle="0"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="33,33,33"/>
			<Color Id="2" ColorValue="00,00,00"/>
		</ColorList>
	</Global>
	
	<LocaleList>
		<Locale CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="52" FontStyle="0"/>
			</FontList>
		</Locale>
		
		<Locale CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="52" FontStyle="0"/>
			</FontList>
		</Locale>
	</LocaleList>

	<Scene name="EMSW_Popular_P" Pos="0, 0, 480, 344" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="-1" Pos="15, 15, 465, 45" Style="0x50020000" ExStyle="0x00000000" TextId="301" FontId="2" TextColorId="2"/>
			<Edit   Id="1201" Pos="15, 60, 465, 109" Style="0x10018080" ExStyle="0x00000000" FontId="3" TextColorId="1" SIPLayout="0" Margin="15 ,12 ,15 ,11"/>
			<Static Id="-2" Pos="15, 124, 465, 154" Style="0x50020000" ExStyle="0x00000000" TextId="302" FontId="2" TextColorId="2"/>
			<Static FriendlyName="DummyDashLineImg" Id="1210" Pos="0, 169, 480, 170" Style="0x50020050"/>
			<Static Id="-3" Pos="15, 185, 465, 215" Style="0x50020000" ExStyle="0x00000000" TextId="303" FontId="2" TextColorId="2"/>
			<Edit   Id="1202" Pos="15, 230, 465, 279" Style="0x10018080" ExStyle="0x00000000" FontId="3" TextColorId="1" SIPLayout="0" Margin="15 ,12 ,15 ,11"/>
			<Static Id="-4" Pos="15, 294, 465, 354" Style="0x50020000" ExStyle="0x00000000" TextId="304" FontId="2" TextColorId="2"/>
		</div>
	</Scene>
	
	<Scene name="EMSW_Popular_L" Pos="0, 0, 800, 599" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="-1" Pos="15, 20, 785, 50" Style="0x50020000" ExStyle="0x00000000" TextId="301" FontId="2" TextColorId="2"/>
			<Edit   Id="1201" Pos="15, 51, 785, 100" Style="0x10018080" ExStyle="0x00000000" FontId="3" TextColorId="1" SIPLayout="0" Margin="15 ,12 ,15 ,11"/>
			<Static Id="-2" Pos="15, 108, 785, 138" Style="0x50020000" ExStyle="0x00000000" TextId="302" FontId="2" TextColorId="2"/>
			<Static Id="-3" Pos="15, 162, 785, 212" Style="0x50020000" ExStyle="0x00000000" TextId="303" FontId="2" TextColorId="2"/>
			<Edit   Id="1202" Pos="15, 216, 785, 265" Style="0x10018080" ExStyle="0x00000000" FontId="3" TextColorId="1" SIPLayout="0" Margin="15 ,12 ,15 ,11"/>
			<Static Id="-4" Pos="15, 275, 785, 335" Style="0x50020000" ExStyle="0x00000000" TextId="304" FontId="2" TextColorId="2"/>
			<Static FriendlyName="DummyDashLineImg" Id="1210" Pos="0, 343, 800, 344" Style="0x50020050"/>
		</div>
	</Scene>
	
</UI>